fuss-manager - Segnalazione #855

Segnalazione # 773 (In elaborazione): Detect e visualizzazione fact ansible per le macchine
Visualizzazione delle informazioni delle macchine

06/28/2019 11:53 AM - Elena Grandi

Status: Nuovo Start date: 06/28/2019
Priority: Normale Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.10 Prima validazione interfaccia

Resolution:

Description

fuss-manager raccoglie molte informazioni relative alle macchine, che al momento vengono visualizzate in modo grezzo nel modo in
cui le fornisce ansible.

E utile sapere quali di queste informazioni sono particolarmente interessanti, in modo da visualizzarle di default (lasciando la massa
delle informazioni meno utili in una visualizzazione avanzata).

History

#1 - 06/28/2019 12:08 PM - Elena Grandi

- Target version set to 0.10 Prima validazione interfaccia

#2 - 10/23/2019 12:48 PM - Elena Grandi
- Assignee deleted (Elena Grandi)
